using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace NKC_WF.site
{
    public partial class MachineLoadSmart : BasePage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!Page.IsPostBack)
            {
                ((SiteMaster)this.Master).showSearch = false;
                forceRefresh();
            }
        }


        private void forceRefresh()
        {
            cmp_stackLoading.doUpdate();
        }

        protected void timerLoad_Tick(object sender, EventArgs e)
        {
            forceRefresh();
        }
    }
}